Package Details: etm 891-4

Git Clone URL: https://aur.archlinux.org/etm.git (read-only)
Package Base: etm
Description: Manage events and tasks using simple text files
Upstream URL: http://www.duke.edu/~dgraham/ETM/
Licenses: GPL
Submitter: None
Maintainer: fab31
Last Packager: fab31
Votes: 12
Popularity: 0.000000
First Submitted: 2010-02-07 08:27
Last Updated: 2019-03-22 19:38

Latest Comments

1 2 Next › Last »

fab31 commented on 2019-03-22 19:40

This package is no longer maintained... etmtk seems to be a popular active maintained fork. It's not really the same but it can be complemented via plugins eventually, I have a toy project which may be fine for some: https://github.com/fdev31/bugrest It doesn't have any scheduling abilities for now, but it doesn't something very hard to add

dreieck commented on 2019-03-20 16:15

The dependency setuptools is not in the AUR and not in the binary Arch Linux repositories.

Can you rework the PKGBUILD such that it builds with packages currently available, or properly package setuptools to the AUR?

xanc commented on 2012-11-04 21:44

Please change dependency: python2-dateutil instead of python-dateutil, because it depends on python2.

cpcgm commented on 2012-09-09 11:38

Sorry, I didn't get the message. lahwaacz, do you want to take over?

lahwaacz commented on 2012-06-27 20:35

Updated PKGBUILD: http://pastebin.com/E7c0WgdY

Anonymous comment on 2011-12-23 04:47

Version 882 is not available for download from author's website anymore. It has been superseded by version 884.

nikolardo commented on 2011-07-18 12:19

Dependency `setuptools' of `etm' does not exist.

Anonymous comment on 2011-01-09 14:28

Cool!

I updated the PKBUILD with the python2-distribute dependency.

petelewis commented on 2011-01-09 14:05

No, it wasn't. But installing that fixed it.

Thanks!

Anonymous comment on 2011-01-09 11:44

Hey there,

I think I've missed a dependency in the PKGBUILD. Is the package 'python2-distribute' installed on your system?